Activity log for bug #1826168

Date Who What changed Old value New value Message
2019-04-24 09:40:10 Stefan Bader bug added bug
2019-04-24 09:40:12 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-24 09:40:14 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-24 09:40:14 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-24 09:40:15 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-24 09:40:15 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-24 09:40:16 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-24 09:40:16 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-24 09:40:17 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-24 09:40:18 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-04-24 09:40:18 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-04-24 09:40:20 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-24 09:40:20 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-24 09:40:21 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-24 09:40:21 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-24 09:40:22 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-24 09:40:22 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-24 09:40:24 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-24 09:40:24 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-24 09:40:25 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-24 09:40:25 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-24 09:40:26 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-24 09:40:27 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-24 09:40:29 Stefan Bader nominated for series Ubuntu Cosmic
2019-04-24 09:40:29 Stefan Bader bug task added linux-gcp (Ubuntu Cosmic)
2019-04-24 09:40:32 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-24 09:40:33 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:40:35 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-24 09:40:37 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-24 09:40:41 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-04-24 09:40:43 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-24 09:40:44 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:40:46 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-24 09:40:47 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:40:48 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-04-24 09:40:50 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:40:51 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-24 09:40:53 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-24 09:40:55 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-24 09:40:56 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-24 09:40:58 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-24 09:40:59 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-24 09:41:00 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-24 09:41:02 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:41:03 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-24 09:41:04 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-24 09:41:09 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-24 09:41:12 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-24 09:41:13 Stefan Bader linux-gcp (Ubuntu): status New Invalid
2019-04-24 09:41:15 Stefan Bader linux-gcp (Ubuntu Cosmic): importance Undecided Medium
2019-04-24 09:41:17 Stefan Bader tags cosmic
2019-04-24 09:41:18 Stefan Bader tags cosmic cosmic kernel-release-tracking-bug
2019-04-24 09:41:19 Stefan Bader tags cosmic kernel-release-tracking-bug cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-24 09:41:20 Stefan Bader bug added subscriber SRU Verification
2019-04-24 09:41:22 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-24 09:41:23 Stefan Bader bug added subscriber hardware-certification-users
2019-04-24 09:41:26 Stefan Bader tags cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-24 09:41:31 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties --
2019-04-24 09:45:15 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171
2019-04-24 09:45:17 Stefan Bader tags cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171
2019-04-24 09:45:52 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-24 09:45:55 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-24 10:07:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Holding before Packaging phase-changed: Wednesday, 24. April 2019 10:07 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-24 16:08:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-24 16:08:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Holding before Packaging phase-changed: Wednesday, 24. April 2019 10:07 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 16:08 UTC reason: prepare-package: Pending -- version not specified
2019-04-25 00:09:18 Khaled El Mously summary linux-gcp: <version to be filled> -proposed tracker linux-gcp: 4.18.0-1010.11 -proposed tracker
2019-04-25 00:09:20 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-25 00:09:20 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-04-25 00:09:22 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-25 00:09:22 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-04-25 00:09:23 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-04-25 00:09:23 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-04-25 00:37:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 16:08 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Packaging phase-changed: Thursday, 25. April 2019 00:37 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-04-25 10:38:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-25 10:38:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-25 10:38:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-04-25 10:38:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Packaging phase-changed: Thursday, 25. April 2019 00:37 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:38 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-25 22:08:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-25 22:08:13 Ubuntu Kernel Bot tags cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171 block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171
2019-04-25 22:08:14 Ubuntu Kernel Bot tags block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171 block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171
2019-04-25 22:08:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- kernel-stable-master-bug: 1826171 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 10:38 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Promote to Proposed phase-changed: Thursday, 25. April 2019 22:08 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-26 08:49:09 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-26 08:49:12 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-26 09:07:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Promote to Proposed phase-changed: Thursday, 25. April 2019 22:08 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 09:07 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-26 10:38:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-26 10:38:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 09:07 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 09:07 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to Proposed
2019-04-26 15:47:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-26 15:47:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-26 15:47:32 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-04-26 15:47:36 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-04-26 15:47:37 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-26 15:47:38 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-04-26 15:47:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 09:07 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to Proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-27 09:08:27 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-04-27 09:08:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-30 20:56:13 Sean Feole tags block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171 block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171 regression-testing-passed
2019-04-30 20:56:42 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-04-30 20:56:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-03 00:07:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-05-03 00:07:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Testing phase-changed: Friday, 26. April 2019 15:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Signoff phase-changed: Friday, 03. May 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-13 05:10:26 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 05:10:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Signoff phase-changed: Friday, 03. May 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-13 05:39:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress
2019-05-13 10:09:03 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-13 10:09:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Ready for Testing phase-changed: Monday, 13. May 2019 05:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release
2019-05-14 19:05:42 Launchpad Janitor linux-gcp (Ubuntu Cosmic): status New Fix Released
2019-05-14 19:05:42 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:05:42 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:05:42 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-16884
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:05:42 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:05:42 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:05:42 Launchpad Janitor cve linked 2019-3882
2019-05-14 19:05:42 Launchpad Janitor cve linked 2019-3887
2019-05-14 19:05:42 Launchpad Janitor cve linked 2019-9500
2019-05-14 19:05:42 Launchpad Janitor cve linked 2019-9503
2019-05-14 19:09:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:45:01 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1826167 (bionic/linux-gcp-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:13:19 Stefan Bader tags block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826171 regression-testing-passed block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-15 09:13:19 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826171 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:09 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 09:13:21 Stefan Bader tags block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 regression-testing-passed block-proposed block-proposed-cosmic cosmic kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1 regression-testing-passed
2019-05-15 09:13:23 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 09:13:24 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 09:13:27 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 09:13:28 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 09:13:30 Stefan Bader kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-05-15 09:13:31 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 09:13:33 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 09:13:35 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 09:13:38 Stefan Bader kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-05-15 09:13:40 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 09:13:42 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 09:13:43 Stefan Bader linux-gcp (Ubuntu Cosmic): status Fix Released Invalid
2019-05-16 07:36:26 Launchpad Janitor linux-gcp (Ubuntu Cosmic): status Invalid Fix Released